module source.toby3d.me/toby3d/home

go 1.21.3

require (
	github.com/adrg/frontmatter v0.2.0
	github.com/caarlos0/env/v10 v10.0.0
	github.com/valyala/quicktemplate v1.7.0
)

require github.com/google/go-cmp v0.6.0

require github.com/yuin/goldmark v1.6.0

require github.com/yuin/goldmark-emoji v1.0.2

require golang.org/x/image v0.14.0

require (
	github.com/BurntSushi/toml v0.3.1 // indirect
	gopkg.in/yaml.v2 v2.3.0 // indirect
	gopkg.in/yaml.v3 v3.0.1
)

require (
	github.com/valyala/bytebufferpool v1.0.0 // indirect
	golang.org/x/text v0.14.0
)
